LDAP issue

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

LDAP issue

Pablo Uribe Bastero

Hi,

 

We have Apache Guacamole version 1.0.0 and we would want to fix the issue mentioned on this Bug https://issues.apache.org/jira/browse/GUACAMOLE-715 . What is our best option to get this fixed? Update the guacamole client? Guacamole server? Both? And which is the best way to update them? We are not using docker, just install it on the server directly.

 

Thanks in advance,

Pablo

 

 

Pablo Uribe

Systems Engineer

 

Oficina +34 946 404 714

Torre BEC – Ronda de Azkue, 1, 48902 – Barakaldo

firma

 

 

Este mensaje puede tener información confidencial, clasificada o protegida. Si usted no es el destinatario, o un empleado o el responsable de entregar este mensaje

al destinatario indicado, queda notificado de que cualquier divulgación, distribución o copia de esta comunicación está estrictamente prohibido. Si usted ha recibido

esta  comunicación por error, le rogamos nos lo notifique inmediatamente respondiendo al mensaje y que proceda al borrado del mismo.

pie_correo_ecologico_icono¿Necesita imprimir este mensaje? Protejamos el medio ambiente

 

Reply | Threaded
Open this post in threaded view
|

Re: LDAP issue

vnick
On Thu, Nov 14, 2019 at 9:22 AM Pablo Uribe Bastero <[hidden email]> wrote:

Hi,

 

We have Apache Guacamole version 1.0.0 and we would want to fix the issue mentioned on this Bug https://issues.apache.org/jira/browse/GUACAMOLE-715 . What is our best option to get this fixed? Update the guacamole client? Guacamole server? Both? And which is the best way to update them? We are not using docker, just install it on the server directly.


Right now it would mean building Guacamole Client from source code and using the unreleased version from the git repository - either the staging/1.1.0 branch for the (hopefully) upcoming 1.1.0 release, or the master branch for the latest and greatest.

-Nick

image001.png (33K) Download Attachment
image002.png (508 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

RE: LDAP issue

Pablo Uribe Bastero

Hi Nick,

 

Thanks for the answer. And will the jdbc-mysql and ldap 1.1.0 extensions work with guacamole server 1.0.0? Or should I update the guacamole server too?

 

Thanks,

Pablo

 

De: Nick Couchman <[hidden email]>
Enviado el: jueves, 14 de noviembre de 2019 20:22
Para: [hidden email]
Asunto: Re: LDAP issue

 

On Thu, Nov 14, 2019 at 9:22 AM Pablo Uribe Bastero <[hidden email]> wrote:

Hi,

 

We have Apache Guacamole version 1.0.0 and we would want to fix the issue mentioned on this Bug https://issues.apache.org/jira/browse/GUACAMOLE-715 . What is our best option to get this fixed? Update the guacamole client? Guacamole server? Both? And which is the best way to update them? We are not using docker, just install it on the server directly.

 

Right now it would mean building Guacamole Client from source code and using the unreleased version from the git repository - either the staging/1.1.0 branch for the (hopefully) upcoming 1.1.0 release, or the master branch for the latest and greatest.

 

-Nick

Reply | Threaded
Open this post in threaded view
|

RE: LDAP issue

Pablo Uribe Bastero

Hi again,

 

I have uploaded the guacamole client and the extension and everything is working fine. Thanks a lot.

 

Thanks again,

Pablo

 

De: Pablo Uribe Bastero <[hidden email]>
Enviado el: lunes, 25 de noviembre de 2019 17:46
Para: [hidden email]
Asunto: RE: LDAP issue

 

Hi Nick,

 

Thanks for the answer. And will the jdbc-mysql and ldap 1.1.0 extensions work with guacamole server 1.0.0? Or should I update the guacamole server too?

 

Thanks,

Pablo

 

De: Nick Couchman <[hidden email]>
Enviado el: jueves, 14 de noviembre de 2019 20:22
Para: [hidden email]
Asunto: Re: LDAP issue

 

On Thu, Nov 14, 2019 at 9:22 AM Pablo Uribe Bastero <[hidden email]> wrote:

Hi,

 

We have Apache Guacamole version 1.0.0 and we would want to fix the issue mentioned on this Bug https://issues.apache.org/jira/browse/GUACAMOLE-715 . What is our best option to get this fixed? Update the guacamole client? Guacamole server? Both? And which is the best way to update them? We are not using docker, just install it on the server directly.

 

Right now it would mean building Guacamole Client from source code and using the unreleased version from the git repository - either the staging/1.1.0 branch for the (hopefully) upcoming 1.1.0 release, or the master branch for the latest and greatest.

 

-Nick